cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2619
Views
0
Helpful
1
Replies

Cisco AnyConnect Secure Mobility Client Version 3.1.14018

atul.kaulgud
Beginner
Beginner

Hi

Recently IBM has launched VM environment called as IBM PDP. As mentioned by IBM, I am using 'Cisco AnyConnect Secure Mobility Client Version 3.1.14018' on Win XP, to connect to IBM PDP VPN network. However, I am getting error message "Connection failed"

 

I talked to IBM PDP person , he also did some trouble shooting. At the end he mentioned about some Group policy setting in Cisco client, which he was not aware about. When I checked settings / preferences in Cisco client, I don't see any option to setup Group policy.

Can anybody help

 

Thanks

1 Reply 1

mibricen
Beginner
Beginner

Hello,

If I recall correctly Windows XP las day of support was on August 2014.

According to Cisco documentation the supported versions for OS on AnyConnect 3.1 are from Windows 7 and above. Below the document for reference.

http://www.cisco.com/c/en/us/td/docs/security/asa/compatibility/asa-vpn-compatibility.html#pgfId-213802 

Also the same document had a link informing the EOL/EOS for the AnyConnect 3.x version.

http://www.cisco.com/c/en/us/products/collateral/security/anyconnect-secure-mobility-client/eos-eol-notice-c51-734084.html

Regards,

Miguel

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: